https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/usersReturns users from the configured Connect service. <ds-inlinemessage> To use this method, you must be an account administrator and Connect must be enabled on your account. </ds-inlinemessage>
The external account number (int) or account ID GUID.
The ID of the custom Connect configuration being accessed.
The maximum number of results to return. Use `start_position` to specify the number of results to skip.
Filters returned user records by full email address or a substring of email address.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
Filters the results by user status. You can specify a comma-separated list of the following statuses: * ActivationRequired * ActivationSent * Active * Closed * Disabled
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/usersReturns users from the configured Connect service. <ds-inlinemessage> To use this method, you must be an account administrator and Connect must be enabled on your account. </ds-inlinemessage>
The external account number (int) or account ID GUID.
The ID of the custom Connect configuration being accessed.
The maximum number of results to return. Use `start_position` to specify the number of results to skip.
Filters returned user records by full email address or a substring of email address.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
Filters the results by user status. You can specify a comma-separated list of the following statuses: * ActivationRequired * ActivationSent * Active * Closed * Disabled
Filters results based on a full or partial user name. **Note:** When you enter a partial user name, you do not use a wildcard character.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/connect/{connectId}/users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}